<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/backend/api/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/backend/entity/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/backend/migration/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/backend/service/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/backend/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/backend/service/tests" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/backend/models/src" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/backend/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>